Skip to main content
PUT
Update One Carrier Payment Line Item

Authorizations

Authorization
string
header
required

Your API key, sent in the Authorization header: Authorization: YOUR_API_KEY. A Bearer prefix is also accepted (Authorization: Bearer YOUR_API_KEY). Keys are created in the Upwell dashboard (Account → API keys) and are scoped to one organization.

Path Parameters

id
string
required

"id" is required (enter it either in parameters or request body)

Body

application/json

Query parameters can also be provided in the request body as a JSON object

id
string

Upwell identifier for this record. Store it to retrieve or update the record.

input
BillPaymentLineItemsSetInput Ā· object

Object containing the fields to create or update. Only the fields in this endpoint schema are accepted.

Response

Responses for PUT /api/rest/carrier_payment_line_items/{id}

updateCarrierPaymentLineItem
BillPaymentLineItems Ā· object | null

columns and relationships of "bill_payment_line_items"